<?php

//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","投稿者：");
define("_PL_DATEC","投稿日時：");
define("_PL_EDITNOTALLOWED","このコメントを変更する権限がありません");
define("_PL_ANONNOTALLOWED","未登録ユーザは投稿できません");
define("_PL_THANKSFORPOST","コメントを投稿しました");
define("_PL_DELNOTALLOWED","このコメントを削除する権限がありません");
define("_PL_GOBACK","戻る");
define("_PL_AREYOUSURE","このコメントおよびこのコメントに対する返信を全て削除してもいいですか？");
define("_PL_COMMENTSDEL","コメントを削除しました");
define("_PL_TOTALVOTES","投票数： %s");
define("_PL_TOTALVOTERS","投票者数： %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","投票一覧");
define("_PL_ALREADYVOTED", "複数回の投票は行えません");
define("_PL_THANKSFORVOTE","投票を受け付けました。ありがとうございます。");
define("_PL_SORRYEXPIRED", "この投票は既に終了しています。");
define("_PL_YOURPOLLAT", "%sさん、%sでの投票が終了しました"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "前のページ");
define("_PL_NEXT", "次のページ");
define("_PL_POLLQUESTION", "質問");
define("_PL_VOTERS", "投票者数");
define("_PL_VOTES", "投票数");
define("_PL_EXPIRATION", "終了日時");
define("_PL_EXPIRED", "終了");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","%sに終了します");
define("_PL_ENDEDAT","%sに終了しました");
define("_PL_VOTE","投票");
define("_PL_RESULTS","結果");
?>